﻿using System.Text;

namespace DeukBot4.Utilities
{
    public static class StringExtensions
    {
        public static string RemoveSpecialCharacters(this string str) {
            var sb = new StringBuilder();
            foreach (var c in str) {
                if (char.IsLetterOrDigit(c) || char.IsWhiteSpace(c)) {
                    sb.Append(c);
                }
            }
            return sb.ToString();
        }
    }
}